Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch the risk factors of any property

GET 

/property/risk-factors

Property Risk Factors Endpoint

Overview

This API fetches geographic risk factors of a property based on a property id nma or batch id.

It supports both single property retrieval and batch downloads.

It returns stats about the the flood zone, land slide zone earth flood zone quick clay zone and other useful data of the property.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/property/risk-factors?property-id-nma=0301-210-56-0-0' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
batchIdUnique identifier for the batchUnik identifikator for batchenPropCloud
propertyIdUnique identifier for the property.Unik identifikator for eiendommen.
Feltet heter MatrikkelenhetId i Matrikkelen
PropCloud
propertyIdNmaUnique identifier for the property, generated based on city number, ground number, and other details.Unik identifikator for eiendommen generert basert paa kommunenummer, gaardsnummer og andre detaljer.PropCloud
hasFloodZoneWeather or not if this property falls in a flood zoneOm eiendommen krysser / ligger i et aktsomhetsområde for flomPropCloud / GeoNorge
hasLandslideZoneWeather or not if this property falls in a land slide zoneOm eiendommen krysser / ligger i en skredfaresonePropCloud / GeoNorge
hasEarthFloodZoneWeather or not if this property falls in a earth flood zoneOm eiendommen krysser / ligger i et jord- og flomskred aktsomhetsomraadePropCloud / GeoNorge
hasQuickClayZoneWeather or not if this property falls in a quick clay zoneOm eiendommen krysser / ligger i et kvikkleireomraadePropCloud / GeoNorge
hasFireSpreadZoneWeather or not if this property falls in a fire spread zoneOm eiendommen krysser / ligger i et brannsmitteomradePropCloud / GeoNorge
hasProtectedWoodedResidentialZoneWeather or not if this property falls in a protected wooded residential zoneOm eiendommen krysser / ligger i et verneverdig tett trehusmiljoPropCloud / GeoNorge

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.